/*기본*/
.info0 { border-top:solid 2px #cccac4; border-bottom:solid 2px #cccac4;  padding:30px 10px; position:relative; }
.info0 h3 { font-size:24px; font-weight:bold; line-height:35px; display:block; padding-bottom:30px; }
.info0 p {font-size:16px; line-height:33px; display:block;  } 

/*당대표*/
.info01 { border-top:solid 2px #666; border-bottom:solid 0px #666;  padding:30px 10px; position:relative; }
.info01 h3 { font-size:24px; font-weight:bold; line-height:35px; display:block; padding-bottom:30px; letter-spacing:-2px;}
.info01 h3.eng { letter-spacing:-0.5px;}
.info01 p {font-size:16px; line-height:33px; display:block; margin-right:310px;letter-spacing:-0.8px } 
.info01 p img { float:right; } 
.info01 .photo { position:absolute; top:30px; right:0px; }
.info01 .photo img { margin-bottom:40px; max-width:250px;}
.info01 .photo span { font-size:16px;font-weight:bold;}
.info01 .title { font-size:22px;font-weight:bold;padding:20px 0 20px 0;}
.info01 .career { font-size:16px;border:1px solid #bbb;background:#eee;padding:20px;border-radius:5px;}


/*탭*/
/* .infotab ul { height:56px; border-top:solid 2px #cccac4;border-bottom:solid 1px #cccac4;  } */
.infotab ul { height:51px; border-top:solid 1px #d4d4d4; border-bottom:solid 1px #666666;  }
.infotab ul li { float:left; width:25%; text-align:center; position:relative;}

.infotab ul li:after {content:""; width:1px; height:14px; border-right:1px solid #d9d9d9; position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%);}
.infotab ul li:last-child:after {display:none;}

.infotab ul li a { display:block; padding:17px 0; color:#afaea8; text-align:center; font-size:16px; font-weight:bold; line-height:100%; white-space:nowrap; /* background:url(../images/about/tab_icon.png) no-repeat bottom center; */ }
.infotab ul li span { cursor : pointer; display:block; /* color:#afaea8;*/ text-align:center; padding:17px 0; font-size:16px; font-weight:bold; line-height:100%; white-space:nowrap; letter-spacing:-1px; /* background:url(../images/about/tab_icon.png) no-repeat bottom center; */ }
.infotab ul li.cur { border-bottom:solid 4px #ffed00;}
.infotab ul li.cur span { padding:17px 0 14px;}
.infotab ul li:hover a, .infotab ul li.cur a { color:#4d4b45; }
.infotab ul.col1 li { width:100%; }
.infotab ul.col2 li { width:50%; }
.infotab ul.col3 li { width:33.3%; }
.infotab ul.col4 li { width:25%; }
.infotab ul.col5 li { width:20%; }
.infotab ul.col6 li { width:16.6%; }
.infotab ul.col7 li { width:14.2%; }
.infotab ul.col8 li { width:12.5%; }
.infotab ul.col9 li { width:11.1%; }
.infotab ul.col10 li { width:10%; }
.infotab .mobile { display:none; }
.infotab .mobile select { border:solid 2px #cccac4; color:#4d4b45; height:40px; width:100%; background:#ffffff; font-weight:bold; }


/*탭*/
.infotab2 ul {text-align:center;}
.infotab2 ul li { display:inline-block; padding:7px 10px; font-size:12px; background:#eeeeee; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin:2px 0; cursor:pointer;}
.infotab2 ul li.cur { background:#ffed00; font-weight:bold;}
.infotab2 .mobile { display:none; }



/*강령*/
.info02 { position:relative; }
.info02 h3 { font-size:24px; font-weight:bold; padding:30px 0 0 10px; letter-spacing:-2px;}
.info02 .rule1 { padding:0 10px; }
.info02 .rule1 .rule1_tit1 { display:block; font-size:18px; font-weight:bold; padding-bottom:10px; padding:10px 0 40px 0; line-height:28px; letter-spacing:-1px;}
.info02 .rule1 h6 { background:url(../images/member/icon01.png) no-repeat left 5px; padding-left:25px; font-size:19px; font-weight:bold; line-height:30px; letter-spacing:-2px;}
.info02 .rule1 h5 { font-size:19px; font-weight:bold; line-height:30px; }
.info02 .rule1 h4 { font-size:16px; font-weight:bold; line-height:30px; }
.info02 .rule1 > ul { line-height:23px; padding:8px 0 33px 0; letter-spacing:-0.5px;margin-right:200px;}
.info02 .rule1 > ul li { font-size:16px; line-height:33px; }
.info02 .rule1 > ul p { display:block; padding:20px 0 5px 0; font-weight:bold;font-size:16px; }
.info02 .download { position:absolute; top:92px; right:10px; }
.info02 .download a span { display:none; font-weight:bold; background:url(../images/board/btn_file.png) no-repeat; padding-left:24px; line-height:20px; }

/*타임라인*/
.info03 { position:relative; border-top:solid 2px #cccac4; border-bottom:solid 1px #cccac4;}
.info03 h3 { font-size:24px; font-weight:bold; padding:30px 0 0 10px; }
.info03 .rule1 { padding:0 10px; }
.info03 .rule1 .rule1_tit1 { display:block; font-size:18px; font-weight:bold; padding-bottom:10px; padding:10px 0 40px 0; line-height:28px; }
.info03 .rule1 h6 { background:url(../images/member/icon01.png) no-repeat left center; padding-left:28px; margin-top:30px; font-size:19px; font-weight:bold; line-height:25px; }
.info03 .rule1 > ul { line-height:23px; padding:8px 0 33px 0; border-bottom:solid 1px #cccac4; }
.info03 .rule1 > ul li { display:block; padding:4px 0 4px 0; font-size:15px; padding-left:5px; }

/*당규당헌*/
.info02-2 { position:relative; }
.info02-2 .download { position:absolute; top:32px; right:10px; }
.info02-2 .download a span { display:none; font-weight:bold; background:url(../images/board/btn_file.png) no-repeat; padding-left:24px; line-height:20px; }
.info02-2 h3 { font-size:24px; font-weight:bold; display:block; padding:33px 9px; }
.info02-2 .history { border-top:solid 2px #cccac4; border-bottom:solid 1px #cccac4; padding:18px 9px; }
.info02-2 .history li { padding:8px 0; font-size:15px; font-weight:bold; }
.info02-2 .rule_list_title { font-size:24px; font-weight:bold; padding:30px 9px; }
.info02-2 dl { border-top:solid 2px #cccac4; }
.info02-2 dl > dt { border-bottom:solid 1px #cccac4; font-size:16px; font-weight:bold; padding:15px 9px; cursor:hand; cursor:pointer; }
.info02-2 dl > dt span { display:block; background:url(../images/commons/icon_close.png) no-repeat center right; letter-spacing:-0.7px;}
.info02-2 dl > dt.open span { background:url(../images/commons/icon_open.png) no-repeat center right; }
.info02-2 dl > dd { border-bottom:solid 1px #cccac4; font-size:12px; padding:15px 9px; line-height:18px; display:none; background:#f7f6f0; }
.info02-2 dl > dd > p { line-height:18px; padding-bottom:14px; font-size:14px; line-height:26px; }
.info02-2 dl > dd > ul > li { padding:5px 0 15px 0; font-size:14px; line-height:26px; }
.info02-2 dl > dd > ul > li ol { padding-top:7px; }
.info02-2 dl > dd > ul > li > ol > li { padding:5px 0 5px 8px; }
.info02-2 dl > dd > ul > li > ol > li > ol > li  { padding:0 0 2px 15px; }
.info02-2 dl .rule2_tit { font-size:16px; font-weight:bold; display:block; padding-bottom:20px; }


/* 로고 */
.symbol{padding:20px 15px;background:url(../images/about/ptn01.gif) repeat;font-family:'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif}
.symbol dl{_display:inline-block;overflow:hidden;margin-bottom:40px;*zoom:1}
.symbol dl:after{display:block;clear:both;content:''}
.symbol dt{float:left;margin-right:60px;padding:5px 15px 10px;border:2px solid #e5e5e5;background:#fff;font-size:18px;font-weight:bold;color:#333;letter-spacing:-1px;text-align:center}
.symbol .dt_pad1{padding:5px 23px 10px 24px;}
.symbol dd{display:block;float:left;width:75%}
.symbol p{padding:10px 0;  font-size:13px;}
.symbol p strong{font-size:18px;font-weight:bold;color:#333;letter-spacing:-1px}
.symbol ul {}
.symbol .bg_symbol_01{}
.symbol .bg_symbol_01 img {margin-bottom:30px; display:inline-block; width:auto !important; max-width:100%; height:auto !important;}
.symbol .bg_symbol_02{padding-top:62px;background:url(../images/about/img_logo_02.png) no-repeat}
.symbol .bg_symbol_03{float:left;padding:30px 35px;background:url(../images/about/logo_min_01.gif) no-repeat left center;font-size:11px}
.symbol .bg_symbol_04{float:left;padding:30px 87px;background:url(../images/about/logo_min_02.gif) no-repeat left center;font-size:11px}
.symbol .bg_symbol_05{padding-top:78px;background:url(../images/about/img_logo_09.png) no-repeat}
.symbol h6{padding-bottom:5px;font-size:13px}

.bg_color_01{list-style:block;background:url(../images/about/logo_color_01.gif) no-repeat}
.bg_color_02{background:url(../images/about/logo_color_02.gif) no-repeat}
.bg_color_01 li,.bg_color_02 li{float:left;width:112px;padding:110px 5px 40px 0;font-size:13px; font-weight:bold; text-align:center}
.bg_color_03{list-style:block; background-color:#ffffff;}
.bg_color_03 li{float:left; margin-right:10px; margin-bottom:15px; font-size:13px;}
.bg_color_03 li:last-child{margin-right:0px;}
.bg_color_03 li .box1 {width:110px; height:110px; margin-bottom:10px; 
	-webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;}
.bg_color_03 li .box1_cr1 {background-color:#ffed00;}
.bg_color_03 li .box1_cr2 {background-color:#e8306d;}
.bg_color_03 li .box1_cr3 {background-color:#00a366;}
.bg_color_03 li .box1_cr4 {background-color:#623e91;}
.sign li{float:left;margin:0 5px 20px 0;}
.sbdownload{padding:10px 0 30px;}
.sbdownload a{display:inline-block;padding:5px 15px 5px 5px;border:2px solid #e5e5e5;background:#fff url(../images/about/bg_arrow_01.gif) no-repeat 94% center}
.sbdownload a strong{color:#a85300}



/*조직도*/
.info05 { border-top:solid 2px #cccac4; padding-top:50px; text-align:center; } 
.info05 img,
.info05 img[usemap] {display:inline-block; width:auto !important; max-width:100%; height:auto !important;}

/*페이지*/
.sub_area1 { font-weight:normal;font-size:16px; color:#444444; line-height:170%; letter-spacing:-1.0px; display:block;}

/*중앙당*/
.organ_list {}
.organ_list_line {height:1px; background-color:#666666;}
.organ_list thead th { border-left:solid 1px #e6e8e8; font-size:14px; line-height:100%; text-align:center; letter-spacing:-0.25px; padding:18px 5px; background-color:#f5f7f7; }
.organ_list thead th:first-child {border-left:0px solid #e2e2e2;}
.organ_list thead th.non { border-left:none; }
.organ_list tbody th { border-bottom:dashed 1px #e2e2e2; font-size:14px; line-height:100%; text-align:center; padding:18px 5px; vertical-align:middle;}
.organ_list td {box-sizing: border-box;	border-left:1px solid #e2e2e2; border-bottom:dashed 1px #e2e2e2; padding:16px 5px; text-align:center; font-size:14px; line-height:130%; min-width:40px; letter-spacing: -0.5px;	word-break: break-all; position:relative;}
.organ_list td:first-child {border-left:0px solid #e2e2e2;}
.organ_list tbody tr:last-child {border-bottom:1px solid #bfbfbf;}
/* .organ_list td:after {content:""; width:1px; height:14px; border-right:1px solid #e0e0e0; position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%);}
.organ_list td:last-child:after {display:none;} */
.organ_list .gr { background:#fffef2; }
.organ_list .gr1 { background:#fffef2; }

/*시도당*/
.organ_list1 {overflow:hidden; width:100%;}
.organ_list1 p.title { overflow:hidden; width:100%; margin:0; padding:19px 0 10px; font-size:14px; line-height:140%; letter-spacing:-0.25px; box-sizing:border-box; border-bottom:solid 1px #dddddd; cursor:pointer;}
.organ_list1 p.title > span {float:left; position:relative; padding:0 20px; line-height:140%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.organ_list1 p.title > span.city {width:150px; font-weight:bold;}
.organ_list1 p.title > span.adress {width:-webkit-calc(100% - 450px); width:-moz-calc(100% - 450px); width:calc(100% - 450px); height:19px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.organ_list1 p.title > span.tel {width:150px; padding:0 0 0 20px;}
.organ_list1 p.title > span.map {float:right; height:38px; padding:3px 15px 3px 38px; margin-top:-9px; margin-right:20px; font-size:13px; line-height:30px; font-weight:bold; border:1px solid #dedede; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px;}
.organ_list1 p.title > span.map:before {content: ''; position:absolute; top:8px; left:14px; display:inline-block; width:22px; height:20px; background:url(../images/about/icon_map.png); background-repeat:no-repeat;}
.organ_list1 p.title > span:after {content:""; width:1px; height:14px; border-right:1px solid #d9d9d9; position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%);}
.organ_list1 p.title > span:last-child:after,
.organ_list1 p.title > span:nth-last-child(2):after {display:none;}
.organ_list1 .cont {overflow:hidden; box-sizing:border-box; padding:0 10px 20px; margin-top:-1px; font-size:14px; border-top:1px solid #cccccc; border-bottom:1px solid #eaeaea; display:none;}
.organ_list1 .cont .map_area1 {padding-top:10px;}
.organ_list1 .cont .map_area1 .area1 {overflow:hidden; width:100%; height:360px;}
.organ_list1 .cont .map_area1 .area1 iframe {width:100%; height:660px; margin-top:-150px; border:1px solid #eaeaea;}


/*찾아오시는길*/
.info07 .map-container { height:581px; background:#fafafa; text-align:center; margin-bottom:30px; }
.info07 .tbl { border-top:solid 2px #cccac4; }
.info07 .tbl th { background:#f7f6f0; font-size:15px; font-weight:bold; text-align:center; }
.info07 .tbl th, .info07 .tbl td { border-bottom:solid 1px #cccac4; padding:6px; vertical-align:middle; line-height:18px; }
.info07 .tbl td li { font-size:15px; font-weight:bold; display:block; padding:10px 0px 10px 10px; }
.info07 .tbl td .fl { float:left; }
.info07 .tbl td li > span { font-size:12px; color:#fff; display:inline-block; zoom:1; *display:inline; background:#ddd; margin-right:5px; padding:1px 4px; }
.info07 .tbl td li > span.bus1 { background:#3b54b0; }
.info07 .tbl td li > span.bus2 { background:#5bb92f; }
.info07 .tbl td li > span.bus3 { background:#ec0d08; }
.info07 .tbl td li > span.bus4 { background:#f0a700; }
.info07 .tbl td li > span.bus5 { background:#6d3510; }
.info07 .tbl td li > span.bus6 { background:#5d7dba; }
.info07 .tbl td li > span.bus7 { background:#223987 ; }
.info07 .tbl td li > span.bus8 { background:#223987; }
.info07 .tbl td li > span.bus9 { background:#7a69db; }
.info07 .tbl td li > span.bus10 { background:#a98b0e; }

/*사람들*/


.info04 .mobile_info { display : none; }

.info04 .people-list li { float:left; width:25%; margin-top:50px; padding-bottom:40px; border-bottom:solid 1px #e5e4e1; }
.info04 .people-list li .photo { position:relative; width:170px; height:170px; margin:0 auto; overflow:hidden; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; border:solid 5px #ffffff;}
.info04 .people-list li:hover .photo { border:solid 5px #ffed00;}
.info04 .people-list li .photo .mask { position:absolute; top:0px; left:0px; width:100%; display:none;}
.info04 .people-list li .photo img { width:100%; height:auto !important; }
.info04 .people-list li .title { display:block; text-align:center; font-size:24px; font-weight:bold; width:140px; margin:0 auto; padding:18px 0 0px 0;}
.info04 .people-list li .title span { display:block; font-size:18px; font-weight:bold; text-align:center; padding-top:3px; }

.info04 .people-tbl { width:100%; }
.info04 .people-tbl > tbody > tr > td { width:25%; padding-top:50px; padding-bottom:40px; border-bottom:solid 1px #e5e4e1; cursor:hand; cursor:pointer;}
.info04 .people-tbl > tbody > tr > td.cur_d {cursor:default; }
.info04 .people-tbl > tbody > tr > td .photo { position:relative; width:210px; height:210px; margin:0 auto; overflow:hidden;  }
.info04 .people-tbl > tbody > tr > td .photo_big { position:relative; width:290px; padding:0 0 10px; margin:0 auto; overflow:hidden;  }
.info04 .people-tbl > tbody > tr > td .photo_big2 { position:relative; width:280px; height:350px; margin:0 auto; overflow:hidden;  }
/* .info04 .people-tbl > tbody > tr > td .photo { position:relative; width:210px; height:210px; margin:0 auto; overflow:hidden;  } */

.info04 .people-tbl > tbody > tr > td .photo img { }
.info04 .people-tbl > tbody > tr > td .photo .mask { position:absolute; top:0px; left:0px; width:100%; height:100%; }
.info04 .people-tbl > tbody > tr > td .photo .mask img .over { display:none; }
.info04 .people-tbl > tbody > tr > td .photo-td { vertical-align:top;}
.info04 .people-tbl > tbody > tr > td:hover .photo  .mask img { display:none; }
.info04 .people-tbl > tbody > tr > td:hover .photo  .mask .over{ display:inline; }
.info04 .people-tbl > tbody > tr > td .photo img { width:100%; height:auto !important; }
.info04 .people-tbl > tbody > tr > td .photo_big img { width:100%; height:auto !important; margin-top:30px;}
.info04 .people-tbl > tbody > tr > td .title { display:block; text-align:center; font-size:24px; font-weight:bold; margin:0 auto; padding:18px 0 0px 0; }
.info04 .people-tbl > tbody > tr > td .title span { display:block; font-size:16px; font-weight:normal; text-align:center; padding-top:3px; letter-spacing:-0.5px;}
.info04 .people-tbl > tbody > tr > td .sns_area1 {overflow:hidden; clear:both; text-align:center; margin:23px 0 30px;}
.info04 .people-tbl > tbody > tr > td .sns_area1 ul {text-align:center;}
.info04 .people-tbl > tbody > tr > td .sns_area1 li {display:inline-block; text-align:center; width:-webkit-calc(39px - 14px); width:-moz-calc(39px - 14px); width:calc(39px - 14px); height:-webkit-calc(39px - 14px); height:-moz-calc(39px - 14px); height:calc(39px - 14px); margin:0 3px; padding:5px 6px 7px; background-color:#ffffff; border:solid 1px #ddd; -webkit-border-radius:500px; -moz-border-radius:500px; border-radius:500px; cursor:pointer;}
.info04 .people-tbl > tbody > tr > td .sns_area1 li img {width:22px; height:auto;}

.info04 .thmb_area1 {overflow:hidden; clear:both; width:100%; border-bottom:solid 1px #e5e4e1; }
.info04 .thmb_area1 ul {text-align:center; margin:0 0 -1px;}
.info04 .thmb_area1 li {display:inline-block; width:32%; vertical-align:top; text-align:center; padding-top:50px; padding-bottom:40px; cursor:pointer;}
.info04 .thmb_area1 li .thmb {overflow:hidden; width:200px; height:200px; margin:0 auto; border:5px solid #ffffff; background-repeat:no-repeat; background-position:center center; background-size:cover; border-radius:300px;  -webkit-border-radius:300px; -moz-border-radius:300px; 
	box-shadow: 0 0 3px rgb(0,0,0, 0.1) inset;
    -webkit-box-shadow: 0 0 3px rgb(0,0,0, 0.1) inset;
    -moz-box-shadow: 0 0 3px rgba(0,0,0, 0.1) inset;}
.info04 .thmb_area1 li:hover .thmb {border:5px solid #ffed00;}
.info04 .thmb_area1 li .title { display:block; text-align:center; font-size:24px; font-weight:bold; margin:0 auto; padding:18px 0 0px 0; }
.info04 .thmb_area1 li .title span { display:block; font-size:16px; font-weight:normal; text-align:center; padding-top:3px; letter-spacing:-0.5px;}

.info04 .people-tbl > tbody > tr.detail td { padding:0px; cursor:default; width:auto !important;  }
.info04 .people-tbl > tbody > tr.detail td .ani-wrap { position:relative; display: none; }
.info04 .people-tbl .detail-tbl { width:100%; }
.info04 .people-tbl .detail-tbl td { vertical-align:middle; text-align:center; padding:20px 20px; font-size:15px; font-weight:normal; line-height:25px; white-space:normal; word-break:break-all; letter-spacing:-0.5px; }
.info04 .people-tbl > tbody > tr > td:hover .detail-tbl .photo  .mask img { display:inline; }
.info04 .people-tbl > tbody > tr > td:hover .detail-tbl .photo  .mask .over{ display:inline; }
.info04 .people-tbl .detail-tbl td.gr { background:#faf9f5; border-left:solid 1px #e6e3dc; border-bottom:solid 1px #e6e3dc; padding:20px 20px; font-size:40px;font-weight:bold;}
.info04 .people-tbl .detail-tbl td.gr1 { background:#faf9f5; text-align:left; border-left:solid 1px #e6e3dc; border-bottom:solid 1px #e6e3dc; padding:20px 20px; color:#666;}
.info04 .people-tbl .detail-tbl td.gr3 { background:#faf9f5; border-left:solid 1px #e6e3dc; border-bottom:solid 1px #e6e3dc; padding:20px 20px; font-size:20px;min-width:110px;}
.info04 .people-tbl .detail-tbl td.gr4 { background:#faf9f5; text-align:left; border-left:solid 1px #e6e3dc; border-bottom:solid 1px #e6e3dc; padding:20px 20px; color:#807d73;}
.info04 .people-tbl .detail-tbl td.gr4_1 { background:#faf9f5; text-align:left; border-left:solid 1px #e6e3dc; border-bottom:solid 1px #e6e3dc; padding:20px 20px; font-size:40px;}
.info04 .people-tbl .detail-tbl tr.last td { border-bottom:none; }
.info04 .people-tbl .detail .btn { position:absolute; bottom:-25px; left:50%; margin-left:-12px }

.info04 .people_area { width:100%;}
.info04 .people_area .thmb { max-width:1190px; width:100%; height:420px; margin:0 auto;  background-repeat:no-repeat, no-repeat; background-position:center center, center center; background-size:cover, cover; 
	box-shadow: 0 1000px 0 rgba(0, 0, 0, 0.3) inset; 
	-webkit-box-shadow: 0 1000px 0 rgba(0, 0, 0, 0.3) inset; 
	-moz-box-shadow: 0 1000px 0 rgba(0, 0, 0, 0.3) inset; }
.info04 .people_area .photo {position:absolute; left:50%; transform:translate(-50%,-50%);
	width:120px; height:120px;  
	background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-border-radius:500px; -moz-border-radius:500px; border-radius:500px;
	box-shadow:0 1px 5px 0 rgb(0,0,0, 0.12);
	-webkit-box-shadow:0 1px 5px 0 rgb(0,0,0, 0.12); 
	-moz-box-shadow:0 1px 5px 0 rgb(0,0,0, 0.12);}
.info04 .people_area .title { display:block; text-align:center; margin-top:80px; font-size:24px; font-weight:bold; }
.info04 .people_area .title span { display:block; font-size:16px; font-weight:normal; text-align:center; padding-top:3px; letter-spacing:-0.5px;}
.info04 .people_area .sns_area1 {overflow:hidden; clear:both; text-align:center; margin-top:23px;}
.info04 .people_area .sns_area1 ul {text-align:center;}
.info04 .people_area .sns_area1 li {display:inline-block; text-align:center; width:36px; height:36px; margin:0 3px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-border-radius:500px; -moz-border-radius:500px; border-radius:500px; cursor:pointer;}

.info04 .people_area1 { overflow:hidden; width:100%;}
.info04 .people_area1 .title {float:left; width:30%; text-align:left; font-size:38px; line-height:145%; font-family:'notokr-bold'; color:#333333;}
.info04 .people_area1 .text {float:right; width:62%; font-size:16px; line-height:175%;}

.info04 .people_area2 { overflow:hidden; width:100%;}
.info04 .people_area2 .area1 {float:left; width:50%;}
.info04 .people_area2 div > dl > dt {display:block; padding:17px 10px 11px; color:#333333; font-size:16px; line-height:100%; font-weight:bold;  border-bottom: 1px solid #f2f2f2;}
.info04 .people_area2 div > dl > dd {padding:15px 10px; font-size:14px; line-height:26px;}
.info04 .people_area2 div > dl > dd > dl {margin-bottom:9px;}
.info04 .people_area2 div > dl > dd > dl:last-child {padding-bottom:0;}
.info04 .people_area2 div > dl > dd > dl > dt {font-size:13px; line-height:23px; color:#666666;}
.info04 .people_area2 div > dl > dd > dl > dd {overflow:hidden; line-height:23px;}

.info06 .data_area1 { overflow:hidden; width:100%;}

.info06 .tabs_area1 { display:block; text-align:center; border-top:9px #f3f3f3 solid; border-bottom:9px #f3f3f3 solid;}
.info06 .tabs_area1 label {display:inline-block; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-align:center; width:20%; padding:17px 0; font-weight:bold; font-size:14px;  letter-spacing:-0.25px; line-height:100%; color:#555555; text-decoration:none; border:1px #f2f2f2 solid; transition:.3s;}
.info06 .tabs_area1 label.on {color:#333333; background-color:#ffed00; border:1px #ffed00 solid; transition:.3s;
/* 	-webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px; */
    box-shadow: 0px 3px 7px rgb(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 3px 7px rgb(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.1);}

.info06 .tabs_area1 .area1 {width:100%;}

@media all and (max-width: 1190px) {
	
	.info04 .people_area .thmb {height:48.5vw; /* height:35.3vw; */}
	
	.info04 .people_area2 { overflow:inherit; width:100%;}
	
	.info06 .data_area1 { overflow:inherit; width:100%;}
}

@media all and (max-width: 930px) {
	
	/*시도당*/
	.organ_list1 {}
	.organ_list1 p.title > span {padding:0 15px;}
	.organ_list1 p.title > span.city {width:140px;}
	.organ_list1 p.title > span.adress {width:-webkit-calc(100% - 410px); width:-moz-calc(100% - 410px); width:calc(100% - 410px);}
	.organ_list1 p.title > span.tel {width:140px; padding:0 0 0 15px;}
	.organ_list1 p.title > span.map {margin-right:10px;}
	.organ_list1 .con {padding:0 5px 5px;}
	
	.info04 .people_area1 .title {font-size:29px;}
	
	.info04 .people_area2 .area1 {float:none; width:100%;}
	
	.info06 .tabs_area1 label.on {/*box-shadow: 0px 1px 3px rgb(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 1px 3px rgb(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
		-ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
		-o-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); */}

}

@media all and (max-width: 870px) {
	
	.info01 p  { margin-right:0px; }
	.info01 .photo { position:relative; padding-top:20px; }
	.info01 .photo_big { position:relative; padding-top:20px; }
	.info01 .photo span { display:none;}
	.info02 .rule1 > ul { margin-right:0px; }
}

@media all and (max-width: 800px) {
/*탭*/
	/*
	.infotab ul { height:43px;}
	.infotab ul li a { padding:14px 0; font-size:14px;}
	.infotab ul li span { padding:14px 0; font-size:14px;}
	.infotab ul li.cur { border-bottom:solid 3px #ffed00;}
	.infotab ul li.cur span { padding:14px 0 12px;}
	*/
	.infotab { display:none; }
	.infotab_on { display:unset !important; }
	.infotab .mobile { display:block; }
	.infotab2 .mobile { display:block; }
	
	/* 로고 */
	.symbol dd{margin-top:20px; width:100%}
}

@media all and (max-width: 720px) {
	
	.info02 .download { padding:0px 0 0px 0; }
	.info02 .download a span { display:inline-block; zoom:1; *display:inline; }
	.info02 .download a img { display:none; }
	
	.info04 .people-tbl > tbody > tr > td .photo { width:180px; height:180px;  }
	
	.info04 .thmb_area1 li .thmb {overflow:hidden; width:170px; height:170px;}
	
}

@media all and (max-width: 640px) {
	
	/*중앙당*/
	.organ_list thead th {padding:11px 5px;}
	.organ_list th { padding:11px 5px;}
	.organ_list thead th {padding:12px 5px;}
	.organ_list td {padding:11px 5px;}
	.organ_list th, 
	.organ_list thead th, 
	.organ_list td { font-size:13px; }
	
	/*시도당*/
	.organ_list1 {}
	.organ_list1 p.title {padding:17px 0 8px;}
	.organ_list1 p.title > span.adress {display:none;}
	
	.info04 .people-tbl > tbody > tr.detail td.photo-td { display:none;}
	.info04 .people-tbl > tbody > tr > td .photo { width:140px; height:140px;  }
	.info04 .people-tbl > tbody > tr > td .photo_big { width:140px; height:140px;  }
	.info04 .people-tbl > tbody > tr > td .title { font-size:20px; padding:18px 0 0px 0; }
	.info04 .people-tbl > tbody > tr > td .title span { font-size:16px; }
	.info04 .people-tbl .detail-tbl td.gr {border-left:none;}
	
	.info04 .people_area .photo {width:100px; height:100px;}
	.info04 .people_area .title {margin-top:70px; font-size:20px;}
	.info04 .people_area .title span {font-size:16px;padding-top:3px;}
	
	.info04 .people_area1 .title {width:100%; margin-bottom:20px; font-size:22px;}
	.info04 .people_area1 .text {width:100%;}
	
	.info04 .thmb_area1 li .thmb {overflow:hidden; width:140px; height:140px; border:4px solid #ffffff;}
	.info04 .thmb_area1 li:hover .thmb {border:4px solid #ffed00;}
	.info04 .thmb_area1 li .title { font-size:20px; padding:18px 0 0px 0; }
	.info04 .thmb_area1 li .title span { font-size:16px; }
	
	.info04 .mobile_info { display:block; }	
	.info04 .mobile_info .photo_mobile {width:100%;}
	.info04 .mobile_info .photo_mobile img {width:100%;}
	.info04 .mobile_info .title {font-size:16px;padding:20px;font-weight:bold;}
	.info04 .mobile_info .sns_area1 {overflow:hidden; clear:both; margin:0 0 20px; padding-left:17px;}
	.info04 .mobile_info .sns_area1 li {float:left; text-align:center; width:-webkit-calc(36px - 14px); width:-moz-calc(36px - 14px); width:calc(36px - 14px); height:-webkit-calc(36px - 14px); height:-moz-calc(36px - 14px); height:calc(36px - 14px); margin:0 3px; padding:6px 6px; background-color:#ffffff; border:solid 1px #ddd; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; cursor:pointer;}
	.info04 .mobile_info .sns_area1 li img {width:22px; height:auto;}
	
	.info06 .tabs_area1 label {width:33.3%; padding:12px 0; font-size:12px; letter-spacing:0;}
	
	.sub_area1 { font-size:14px; letter-spacing:0px;}
}

@media all and (max-width: 490px) {
	
	/*시도당*/
	.organ_list1 {}
	.organ_list1 p.title > span.map {padding:3px 15px 3px 22px; overflow:hidden; width:34px; text-indent:40px}
	.organ_list1 p.title > span.map:before {left:10px;}
	
	.info04 .people-tbl > tbody > tr > td .photo { width:90px; height:90px;  }
	.info04 .people-tbl > tbody > tr > td .photo_big { width:90px; height:90px;  }
	.info04 .people-tbl .detail-tbl td { padding:10px 10px; font-size:12px;  line-height:20px;  }
	.info04 .people-tbl .detail-tbl td.gr { padding:10px 10px; font-size:12px;  line-height:20px;  }
	.info04 .people-tbl .detail-tbl td.gr1	 { padding:10px 10px; font-size:12px;  line-height:20px;  }
	.info04 .people-tbl .detail-tbl td.gr3 { padding:10px 10px; font-size:12px;  line-height:20px; min-width:70px; }
	.info04 .people-tbl .detail-tbl td.gr4	 { padding:10px 10px; font-size:12px;  line-height:20px;  }

	.info04 .people-tbl > tbody > tr > td .title { font-size:16px; padding:8px 0 0px 0; }
	.info04 .people-tbl > tbody > tr > td .title span { font-size:13px; }
	.info04 .people-tbl > tbody > tr > td { padding-top:30px; padding-bottom:30px; }
	
	.info04 .thmb_area1 li {padding-top:30px; padding-bottom:30px;}
	.info04 .thmb_area1 li .thmb {overflow:hidden; width:90px; height:90px; border:4px solid #ffffff;}
	.info04 .thmb_area1 li:hover .thmb {border:4px solid #ffed00;}
	.info04 .thmb_area1 li .title { font-size:16px; padding:8px 0 0px 0; }
	.info04 .thmb_area1 li .title span { font-size:13px; }
}


@media all and (max-width: 420px) {
		
	.info01 { padding:20px 0px; }
	.info01 p  { line-height:22px; }
	.info01 h3 { font-size:19px; padding-bottom:20px; }
	
	.info01 img { width:100%; height:auto !important; max-width:282px; }
	
	.info02 h3 {font-size:18px; padding:40px 0 0px 0px; }
	.info02 .rule1 { padding:0 0px; }
	.info02 .rule1 .rule1_tit1 { font-size:16px; padding:20px 0 30px 0; }
	
	.info02-2 .download { padding:0px 0 25px 0; top:95px; }
	.info02-2 .download a span { display:inline-block; zoom:1; *display:inline; }
	.info02-2 .download a img { display:none; }
	.info02-2 h3 {font-size:18px; padding:40px 0 20px 0px; }
	.info02-2 .rule_list_title { font-size: 19px; padding-left:0px; }
	.info02-2 .history li { font-size:13px; }
	.info02-2 dl > dt { font-size:14px; padding:15px 2px; }
	.info02-2 dl > dd {  padding:15px 2px; }
	
	.info07 .tbl th { font-size:12px; }
	.info07 .tbl td li { font-size:12px; }
	.info07 .tbl td li > span { font-size:11px; }
	.info07 .map-container { height:300px;}
}










